<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>93 conditionnel (3) : conditionnel passé</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">93</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">conditionnel (3) : conditionnel passé</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Formes</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Le conditionnel passé se forme comme en français : <b>would have</b> + participe passé.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">I <b>would have understood.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'aurais compris.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>wouldn't have spoken.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il n'aurait pas parlé.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple"><b>Should</b> existe à la première personne mais est peu employé en ce sens.</p> 		<!-- texte de l'exemple n° i+1 -->
					</li>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Les verbes anglais se conjuuent avec <b>have</b>, même lorsqu'il y a l'auxiliaire "être" en français.</p> 		<!-- texte de l'exemple n° i -->
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I would <b>have</b> gone.</td>
									<td class="en_exemple">She would <b>have</b> left.</td>
								</tr>
								<tr>
									<td>J'y serais allé.</td>
									<td>Elle serait partie.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Emploi</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le conditionnel passé anglais s'emploie généralement de la même manière en anglais et en français. par exemple, lorsqu'il y a <b>if + plusperfect</b> dans la préposition subordonnée ( <a href="185.html" class="num_link">185</a>).</p>
					<ul>
					<li>
						<p class="en_exemple">If I had known <b>I wouldn't have come.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Si j'avais su, je ne serais pas venu.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Non emploi</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Le conditionnel passé anglais ne s'emploie pas (contrairement au français) pour parler d'une supposition, ou pour indiquer qu'une information n'est pas forcément vraie ( <a href="92.html" class="num_link">92</a>).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">According to the government spokesman, the Cabinet <b>have decided</b> ...</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Selon un porte-parole du gouvernement, le Conseil des ministres aurait décidé ...</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>